.navhome {
width: 103px;
}
.navhome .sf-sub-indicator {
display: none;
}
.navhome a {
background: url(../img/nav-home.gif) no-repeat;
background-position: 0px 0px;
height: 40px;
padding: 0px !important;
}

.navhome a:hover {
background: url(../img/nav-home.gif) no-repeat !important;
background-position: 0px -40px !important;
}

.navabout {
width: 82px;
}
.navabout .sf-sub-indicator {
display: none;
}
.navabout a.nav-about {
background: url(../img/nav-about.gif) no-repeat;
background-position: 0px 0px;
height: 40px;
padding: 0px !important;
}

.navabout  a.nav-about:hover{
background: url(../img/nav-about.gif) no-repeat !important;
background-position: 0px -40px !important;
}

.navbusiness {
width: 98px;
}
.navbusiness .sf-sub-navbusiness {
display: none;
}
.navbusiness a.nav-navbusiness {
background: url(../img/nav-business.gif) no-repeat;
background-position: 0px 0px;
height: 40px;
padding: 0px !important;
}

.navbusiness  a.nav-navbusiness:hover{
background: url(../img/nav-business.gif) no-repeat !important;
background-position: 0px -40px !important;
}


.navinvestor {
width: 153px;
}
.navinvestor .sf-sub-investor {
display: none;
}
.navinvestor a.nav-navinvestor {
background: url(../img/nav-investor.gif) no-repeat;
background-position: 0px 0px;
height: 40px;
padding: 0px !important;
}

.navinvestor  a.nav-navinvestor:hover{
background: url(../img/nav-investor.gif) no-repeat !important;
background-position: 0px -40px !important;
}

.navenquiry {
width: 90px;
}
.navenquiry .sf-sub-enquiry {
display: none;
}
.navenquiry a.nav-navenquiry {
background: url(../img/nav-enquiry.gif) no-repeat;
background-position: 0px 0px;
height: 40px;
padding: 0px !important;
}

.navenquiry  a.nav-navenquiry:hover{
background: url(../img/nav-enquiry.gif) no-repeat !important;
background-position: 0px -40px !important;
}

.navcontact {
width: 90px;
}
.navcontact .sf-sub-contact {
display: none;
}
.navcontact a.nav-navcontact {
background: url(../img/nav-contact.gif) no-repeat;
background-position: 0px 0px;
height: 40px;
padding: 0px !important;
}

.navcontact  a.nav-navcontact:hover{
background: url(../img/nav-contact.gif) no-repeat !important;
background-position: 0px -40px !important;
}

.navothers {
width: 79px;
}
.navothers .sf-sub-others {
display: none;
}
.navothers a.nav-navothers {
background: url(../img/nav-others.gif) no-repeat;
background-position: 0px 0px;
height: 40px;
padding: 0px !important;
}

.navothers  a.nav-navothers:hover{
background: url(../img/nav-others.gif) no-repeat !important;
background-position: 0px -40px !important;
}
/* end menu */